.version.about /* version checker */
{
	color: #000009;
	background-color: #C3C106;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1320px;
	min-height: 999.8px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -156px;
	width: 0.01px;/* should not cover content below */
}

#pu1729
{
	width: 0.01px;
	margin-left: -67px;
}

#u1729
{
	z-index: 2;
	width: 1280px;
	position: relative;
	margin-right: -10000px;
}

#pu1743
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 186px;
	margin-left: 89px;
}

#u1743
{
	z-index: 35;
	width: 107px;
	margin-left: 22px;
	position: relative;
}

#menuu1621
{
	z-index: 4;
	width: 150px;
	margin-top: 7px;
	position: relative;
}

#u1643
{
	width: 150px;
	position: relative;
}

#u1646
{
	width: 150px;
	min-height: 22px;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
}

#u1646:hover
{
	width: 150px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1647-4
{
	width: 150px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u1646:hover #u1647-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u1630
{
	width: 150px;
	min-height: 22px;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
}

#u1646.MuseMenuActive,#u1630:hover
{
	width: 150px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1632-4
{
	width: 150px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u1646.MuseMenuActive #u1647-4,#u1630:hover #u1632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u1637
{
	width: 150px;
	min-height: 22px;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
}

#u1630.MuseMenuActive,#u1637:hover
{
	width: 150px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1640-4
{
	width: 150px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u1630.MuseMenuActive #u1632-4,#u1637:hover #u1640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u1653
{
	width: 150px;
	min-height: 22px;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u1637.MuseMenuActive,#u1653:hover
{
	width: 150px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1656-4
{
	width: 150px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u1637.MuseMenuActive #u1640-4,#u1653:hover #u1656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u1629,#u1636,#u1650,#u1622
{
	width: 150px;
	margin-top: 2px;
	position: relative;
}

#u1625
{
	width: 150px;
	min-height: 22px;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u1653.MuseMenuActive,#u1625:hover
{
	width: 150px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1625.MuseMenuActive
{
	width: 150px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1627-4
{
	width: 150px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u1653.MuseMenuActive #u1656-4,#u1625:hover #u1627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u1625.MuseMenuActive #u1627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u1730
{
	z-index: 3;
	width: 400px;
	height: 1007px;
	margin-bottom: -233px;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 293px;
}

#ppu2257
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 234px;
	margin-left: 732px;
}

#pu2257
{
	width: 0.01px;
}

#u2257
{
	z-index: 43;
	width: 235px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u2335
{
	z-index: 44;
	width: 291px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	left: 264px;
}

#u872-4
{
	z-index: 70;
	width: 210px;
	min-height: 28px;
	background-color: #B2AEAE;
	border-radius: 3px;
	text-align: center;
	line-height: 28px;
	color: #FFFFFF;
	margin-left: 37px;
	margin-top: 14px;
	position: relative;
}

#u872-4:hover
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 210px;
	margin: 14px 0px 0px 37px;
}

#u861-4
{
	z-index: 45;
	width: 543px;
	min-height: 54px;
	background-color: transparent;
	line-height: 43px;
	font-family: berkshire-swash, sans-serif;
	font-weight: 400;
	margin-left: 37px;
	margin-top: 14px;
	position: relative;
}

#u863
{
	z-index: 69;
	width: 563px;
	height: 1px;
	border-color: #000000;
	background-color: #DA293E;
	margin-left: 37px;
	margin-top: 7px;
	position: relative;
}

#u862-20
{
	z-index: 49;
	width: 563px;
	min-height: 150px;
	background-color: transparent;
	text-align: justify;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 37px;
	margin-top: 15px;
	position: relative;
}

#u1778-6
{
	z-index: 37;
	width: 226px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1063px;
	left: 67px;
}

#u1036-11
{
	z-index: 74;
	width: 563px;
	min-height: 225px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 877px;
	left: 769px;
}

#u1036-2
{
	font-size: 18px;
	text-align: left;
	line-height: 54px;
	color: #000000;
}

#u1036
{
	text-decoration: underline;
	font-weight: bold;
}

#u1036-5,#u1036-8
{
	color: #000000;
}

#u1036-3,#u1036-6
{
	font-weight: bold;
}

#u1039-4
{
	z-index: 85;
	width: 543px;
	min-height: 54px;
	background-color: transparent;
	line-height: 43px;
	font-family: berkshire-swash, sans-serif;
	font-weight: 400;
	margin-left: 702px;
	position: relative;
}

#u1040
{
	z-index: 89;
	width: 563px;
	height: 1px;
	border-color: #000000;
	background-color: #DA293E;
	margin-left: 702px;
	margin-top: 7px;
	position: relative;
}

#pu2176
{
	width: 0.01px;
	margin-left: 702px;
	margin-top: 36px;
}

#u2176
{
	z-index: 90;
	width: 162px;
	height: 183px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/photo-2018-07-15-15-34-32.jpg") no-repeat left top;
	background-size: cover;
}

#u2283
{
	z-index: 92;
	width: 162px;
	height: 183px;
	position: relative;
	margin-right: -10000px;
	left: 181px;
	background: transparent url("../images/photo-2018-07-15-15-34-32_1.jpg") no-repeat left top;
	background-size: cover;
}

#u2280
{
	z-index: 91;
	width: 162px;
	height: 183px;
	position: relative;
	margin-right: -10000px;
	left: 358px;
	background: transparent url("../images/photo-2018-07-15-15-34-33.jpg") no-repeat left top;
	background-size: cover;
}

#pu2286
{
	width: 0.01px;
	margin-left: 702px;
	margin-top: 18px;
}

#u2286
{
	z-index: 93;
	width: 162px;
	height: 183px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/photo-2018-07-15-15-34-34.jpg") no-repeat left top;
	background-size: cover;
}

#u2288
{
	z-index: 95;
	width: 162px;
	height: 183px;
	position: relative;
	margin-right: -10000px;
	left: 181px;
	background: transparent url("../images/photo-2018-07-15-15-34-34_1.jpg") no-repeat left top;
	background-size: cover;
}

#u2287
{
	z-index: 94;
	width: 162px;
	height: 183px;
	position: relative;
	margin-right: -10000px;
	left: 358px;
	background: transparent url("../images/photo-2018-07-15-15-34-35_1.jpg") no-repeat left top;
	background-size: cover;
}

.html
{
	background-color: #DBEFFB;
}

body
{
	position: relative;
	min-width: 1320px;
}

